## pearl-codecs 0.2.9-1

=== debian/changelog ===
pearl-codecs (0.2.9-1) unstable; urgency=medium

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Thu, 08 Oct 2020 21:30:15 +0200
