=== debian/control ===
Source: pearl-codecs
Section: AudioVideo
Priority: optional
Maintainer: Scott Vandergrift <scottvandergrift@gmail.com>
Build-Depends: debhelper (>=9), build-essential, coreutils
Standards-Version: 3.9.6
Homepage: https://pearllinux.net

Package: pearl-codecs
Architecture: all
Depends: apt, dpkg, yad, gawk, grep, pearl-remsu, pearl-xterm (>= 0.2.0), iputils-ping
Recommends: pearl-aptus
Description: Pearl Codecs Installer
  This can install all available multimedia codecs and plugins via one click. It installs the installator only. To install all the codecs go to Menu Multimedia or Pearl APTus the Install tab and run Install Multimedia Codecs.
